Package org.apache.sling.commons.log.logback.internal.util

# Class Util

java.lang.Object
org.apache.sling.commons.log.logback.internal.util.Util

public class Util extends Object
General utilities

## Method Summary

Modifier and Type
Method
Description
`static void`
`close(@Nullable InputSource is)`
Close the stream for the input source

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### close

public static void close(@Nullable @Nullable InputSource is)
Close the stream for the input source

Parameters:
  `is` - the input source to close